body .captcha .action.captcha-reload:hover,
body .captcha .action.captcha-reload:active,
body .captcha .action.captcha-reload:focus {
  color: #fff;
  background: #D11515;
  border-color: #D11515;
}
.block-collapsible-nav .item.current a,
.block-collapsible-nav .item.current > strong {
  border-color: transparent;
}
@media only screen and (max-width: 767px) {
  .block-collapsible-nav {
    top: 15px;
  }
  body.account .page-main {
    padding-top: 70px;
  }
  body.account .page.messages {
    margin-bottom: 5px;
  }
}
